Subject: Please book and call Ashley
From: Kris Waldman <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, release <[email-masked]>
Date: Fri, 24 Mar 2023 11:57:32 -0400

Hi. Please call Ashley after booking the following appts for Saturday, May
6th at 3:45, with bliss at 3pm to get her credit card info. Book massages
with women unless you hear from me otherwise.

Thank you!!

Ashley Jankowski
774-633-4051
[email-masked]
Facial

Marissa Jankowski
[email-masked]
508-579-0031
Facial

AnnMarie Provencher
774-437-1285
[email-masked]
Massage

Tess Hakkarainen
774-670-6684
[email-masked]
Massage

Krista Hakkarainen
(774) 757-7071
[email-masked]
Massage

Kaitlin Flanagan
(978) 697-6511
[email-masked]
Massage

---------- Forwarded message ---------
From: Kris Waldman <[email-masked]>
Date: Fri, Mar 24, 2023 at 11:44 AM
Subject: Re: New Submission from Contact Form
To: Ashley Jankowski <[email-masked]>

Oh my goodness! Sorry for the trouble. I will have someone call to help you.

Kris

On Fri, Mar 24, 2023 at 10:10 AM Ashley Jankowski <[email-masked]>
wrote:

> Hi Kris,
>
> I was able to get through to someone but they didn’t have the information
> of the six girls that I sent you, is there someone specific i should ask
> for?
>
> Thank you!
> Ashley
>
> On Thu, Mar 23, 2023 at 6:43 PM Kris Waldman <
> [email-masked]> wrote:
>
>> Hi Ashley,
>>
>> That's strange! Sorry about that. Perhaps try again. I just called and
>> got through.
>>
>> Kris
>>
>> On Thu, Mar 23, 2023 at 11:32 AM Ashley Jankowski <[email-masked]>
>> wrote:
>>
>>> Hi Kris,
>>>
>>> I did just try calling the number you sent to book this and my call
>>> keeps getting disconnected for some reason. Can you let me know when a good
>>> time to call would be?
>>>
>>> Thank you!
>>> Ashley
>>>
>>> On Wed, Mar 22, 2023 at 6:46 PM Ashley Jankowski <[email-masked]>
>>> wrote:
>>>
>>>> Thanks so much Kris! We are going to call and book one hour in bliss
>>>> with the one hour facial/massage on Friday. Please see everyone’s
>>>> information below.
>>>>
>>>> Ashley Jankowski
>>>> 774-633-4051
>>>> [email-masked]
>>>> Facial
>>>>
>>>> Marissa Jankowski
>>>> [email-masked]
>>>> 508-579-0031
>>>> Facial
>>>>
>>>> AnnMarie Provencher
>>>> 774-437-1285
>>>> [email-masked]
>>>> Facial or massage (whichever is available)
>>>>
>>>> Tess Hakkarainen
>>>> 774-670-6684
>>>> [email-masked]
>>>> Massage
>>>>
>>>> Krista Hakkarainen
>>>> (774) 757-7071
>>>> [email-masked]
>>>> Massage
>>>>
>>>> Kaitlin Flanagan
>>>> (978) 697-6511
>>>> [email-masked]
>>>> Massage
>>>>
>>>> Thanks so much!!
>>>> Ashley
>>>>
>>>> On Wed, Mar 22, 2023 at 4:42 PM Kris Waldman <
>>>> [email-masked]> wrote:
>>>>
>>>>> Hi again!
>>>>> I'm glad we caught up by phone!
>>>>>
>>>>> You can call 508.986.2330 x1 to book.
>>>>>
>>>>> Kris
>>>>>
>>>>>
>>>>> On Wed, Mar 22, 2023 at 4:29 PM Ashley Jankowski <
>>>>> [email-masked]> wrote:
>>>>>
>>>>>> Okay! Are you able to hold the day for us or would you require a
>>>>>> deposit?
>>>>>>
>>>>>> On Wed, Mar 22, 2023 at 4:24 PM Kris Waldman <
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>>> Hi Ashley,
>>>>>>> I was referring to the facial and massage schedule. Bliss rooms are
>>>>>>> available.
>>>>>>>
>>>>>>> Kris
>>>>>>>
>>>>>>> On Wed, Mar 22, 2023 at 3:00 PM Ashley Jankowski <
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> Hi Kris,
>>>>>>>>
>>>>>>>> Thank you for getting back to me. When you say you are booked for
>>>>>>>> the day are you referring to the Bliss room?
>>>>>>>>
>>>>>>>> On Wed, Mar 22, 2023 at 2:41 PM Kris Waldman <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>> Hi Ashley,
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> Thank you for your inquiry. Release is a great place for a
>>>>>>>>> Birthday party!
>>>>>>>>>
>>>>>>>>> We can certainly create a day of massage or facial services and
>>>>>>>>> Bliss spa experiences for you all. At the moment, the day is already
>>>>>>>>> filling up, but we have available 5 massages and 2 facials at 3:45 on May
>>>>>>>>> 6. Here is information about packages: Spa Packages – Release
>>>>>>>>> Well-Being Center (releasewellbeingcenter.com)
>>>>>>>>> <https://releasewellbeingcenter.com/experiences/spa-packages/>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> If you chose to make this a private event, there are additional
>>>>>>>>> options for activities - like a private class or s'mores by the fire pit!
>>>>>>>>> You can find information about private events here
>>>>>>>>> <https://releasewellbeingcenter.com/experiences/private-events-groups/>.
>>>>>>>>> If this looks good to you, please fill out the form at the bottom of the
>>>>>>>>> page so we can get started planning a day for you.
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> If you do not want the private party extras (which includes the
>>>>>>>>> scheduling arrangements made for you, plus a dedicated staff person
>>>>>>>>> assigned to your party on the day of your visit), you can simply call
>>>>>>>>> 508.986.2330 x1 to book.
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> Best,
>>>>>>>>> Kris Waldman
>>>>>>>>> Concierge Services and Events Manager
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> On Tue, Mar 21, 2023 at 2:36 PM Release Concierge <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> ---------- Forwarded message ---------
>>>>>>>>>> From: Release Well-Being Center <
>>>>>>>>>> [email-masked]>
>>>>>>>>>> Date: Tue, Mar 21, 2023 at 2:34 PM
>>>>>>>>>> Subject: New Submission from Contact Form
>>>>>>>>>> To: <[email-masked]>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> *Name*
>>>>>>>>>>   Ashley Jankowski
>>>>>>>>>> *Email*
>>>>>>>>>>   [email-masked]
>>>>>>>>>> *Phone*
>>>>>>>>>>   (774) 633-4051
>>>>>>>>>> *Comments*
>>>>>>>>>>   Hello,
>>>>>>>>>> I am looking to get together about 6 girls for a birthday
>>>>>>>>>> celebration on the afternoon of Saturday, May 6th. Please let me know if
>>>>>>>>>> you are available and what kind of experiences you would suggest.
>>>>>>>>>> Looking forward to it!
>>>>>>>>>> Ashley
>>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> --
>>>>>>>>>
>>>>>>>>
>>>>>>>
>>>>>>> --
>>>>>>> Best,
>>>>>>> Kris Waldman
>>>>>>> Concierge Services and Events Manager
>>>>>>>
>>>>>>
>>>>>
>>>>> --
>>>>> Best,
>>>>> Kris Waldman
>>>>> Concierge Services and Events Manager
>>>>>
>>>>
>>
>> --
>> Best,
>> Kris Waldman
>> Concierge Services and Events Manager
>>
>

-- 
Best,
Kris Waldman
Concierge Services and Events Manager

-- 
Best,
Kris Waldman
Concierge Services and Events Manager